Jump to content

Template:Mailaddress/styles.css: Difference between revisions

From wikiNonStop
Content deleted Content added
Majestix changed the content model of the page Template:TestDivs.css from "CSS" to "Sanitized CSS"
No edit summary
 
(8 intermediate revisions by the same user not shown)
Line 1: Line 1:
/* Container für die Adresse */

.mailaddress-box {
.address-box {/* Container für die gesamte Adresse */
line-height: 1.5;
line-height: 1.4;
margin-bottom: 1em;
font-family: sans-serif;
/*border: 1px solid #ccc; */
padding: 10px;
width: fit-content;
/* background-color: #f9f9f9; */
}
}


.mailaddress-name {

.address-name {/* Name etwas hervorheben */
font-weight: bold;
font-weight: bold;
font-size: 1.1em;
margin-bottom: 1em;
}
}


.mailaddress-country {

margin-top: 1em;
.zip {/* PLZ und Stadt Abstand */
font-weight: bold;
margin-right: 6px;
text-decoration: underline;
text-transform: uppercase;
}
}


/* Druck-Optimierung: Rahmen beim Drucken entfernen */

@media print {
.country {/* Land: Fett, Unterstrichen, Größer */
.mailaddress-box {
font-weight: bold;
text-decoration: underline;
border: none;
font-size: 1.2em;
padding: 0;
margin-top: 4px;
background-color: transparent;
}
}
}

Latest revision as of 07:50, 21 April 2026

/* Container für die Adresse */
.mailaddress-box {
    line-height: 1.4;
    font-family: sans-serif;
    /*border: 1px solid #ccc; */
    padding: 10px;
    width: fit-content;
    /* background-color: #f9f9f9; */
}

.mailaddress-name {
    font-weight: bold;
    font-size: 1.1em;
    margin-bottom: 1em;
}

.mailaddress-country {
	margin-top: 1em;
	font-weight: bold;
	text-decoration: underline;
    text-transform: uppercase;
}

/* Druck-Optimierung: Rahmen beim Drucken entfernen */
@media print {
    .mailaddress-box {
        border: none;
        padding: 0;
        background-color: transparent;
    }
}